<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3a3e99c35b43d59228e9f9c68ef79d7">
  <dict>
    <!--2021-12-29 18:11:33.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
